=== debian/control ===
Source: language-support-fr
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-fr
Architecture: all
Depends: mozilla-firefox-locale-fr-fr, myspell-fr-gut, aspell-fr, wfrench, openoffice.org-help-fr | openoffice.org2-help-fr, openoffice.org-l10n-fr | openoffice.org2-l10n-fr, thunderbird-locale-fr, gimp-help-fr
Recommends: language-pack-fr
Description: metapackage for French language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fr.
 .
 Language: French
