## language-support-fr 7.04+20070209

=== debian/changelog ===
language-support-fr (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-fr, openoffice.org-l10n-fr,
    openoffice.org-hyphenation
  * Removed: openoffice.org-help-fr | openoffice.org2-help-fr,
    openoffice.org-l10n-fr | openoffice.org2-l10n-fr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:40 +0000
