=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-fr
 Architecture: all
-Depends: mozilla-firefox-locale-fr-fr, myspell-fr-gut, aspell-fr, wfrench, openoffice.org-help-fr | openoffice.org2-help-fr, openoffice.org-l10n-fr | openoffice.org2-l10n-fr, thunderbird-locale-fr, gimp-help-fr
+Depends: mozilla-firefox-locale-fr-fr, myspell-fr-gut, aspell-fr, wfrench, openoffice.org-help-fr, openoffice.org-l10n-fr, thunderbird-locale-fr, gimp-help-fr, openoffice.org-hyphenation
 Recommends: language-pack-fr
 Description: metapackage for French language support
  This metapackage depends on all packages that provide native language
