=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-fr
 Architecture: all
 Depends: language-support-translations-fr, language-support-writing-fr
-Recommends: language-pack-fr
-Suggests: 
+Suggests: , language-pack-fr
 Description: metapackage for French language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
