=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-fr
 Architecture: all
-Depends: language-support-translations-fr, language-support-writing-fr
-Suggests: , language-pack-fr
+Depends: language-support-writing-fr
+Suggests: language-pack-fr
 Description: metapackage for French language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
